错误:由于操作系统错误[WinError 5],无法安装程序包

2023-01-27 22:20:13 发布

您现在位置:Python中文网/ 问答频道 /正文

我试图在我的pycharm(pip install tensorflow-gpu)上安装tensorflow gpu,但不幸的是,我收到了一条错误消息。如何在我的pycharm上安装此软件包?这里怎么了?我应该直接用cmd安装吗?如何使用pycharm安装它们?但是,我能够毫无问题地安装tenserflow 2.5.0版。只有Tenserflow gpu我无法安装。Im使用python 3.7.9版


Tags: installpipcmd消息gputensorflow错误pycharmimtenserflow